» Ubuntu » Paketit

Error

two or more packages specified (ruby-gdk-pixbuf2 raring)